alias: Brightness LR Ceiling Sync
trigger:
  - platform: state
    entity_id: light.living_room_left
  - platform: state
    entity_id: light.living_room_center
  - platform: state
    entity_id: light.living_room_right
condition:
  condition: and
  conditions:
    - condition: state
      entity_id: light.living_room_left
      state: 'on'
    - condition: state
      entity_id: light.living_room_center
      state: 'on'
    - condition: state
      entity_id: light.living_room_right
      state: 'on'
action:
  service: input_number.set_value
  data_template:
    entity_id: input_number.brightness_lr_ceiling
    value: '{{ trigger.to_state.attributes.brightness|float }}'
